RubyGems Navigation menu

Reverse dependencies for rtesseract 3.1.0